@font-face {
    font-family: 'futura_oblique';
    src: url('../fonts/futura_oblique-webfont.eot');
    src: url('../fonts/futura_oblique-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/futura_oblique-webfont.woff2') format('woff2'),
    url('../fonts/futura_oblique-webfont.woff') format('woff'),
    url('../fonts/futura_oblique-webfont.ttf') format('truetype'),
    url('../fonts/futura_oblique-webfont.svg#futura_oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

#header {
    height: 11.5em;
    position: relative;
    background: white;
}
#header .greyTop {
    background-color: #dddddd;
    height: 10px;
    width: 100%;
}

#subHeader {
    background: #7fbfa7;
    margin: 0 auto;
    min-height: 50px;
    padding: 1em 2em 0;
    position: relative;
    width: 100em;
}

#pageHeader {
    background: white;
}

#subHeader div.titleLink {
    margin: 14px 10px;
}

#header .headerContent,
#pageHeader{
    margin: 0 auto;
    padding: 0 2em 10px 2em;
    width: 100em;
}

.optionsContainer{
    bottom: 2px;
    padding-top: 7em;
    position: relative;
}
.optionsContainer .promoText{
    font-size: 1.4em;
}

.optionsContainer > div {
    float: right;
    margin-right: 7px;
}

/*flyttas till basic och göras generell?*/
.optionsContainer  button{
    margin: 0;
}

.optionsContainer .ui-buttonset{
    margin: 0;
}

.loginInfo{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

.optionsContainer div.language button,
.optionsContainer div.language button:active,
.optionsContainer div.language button:hover,
.optionsContainer div.login button,
.optionsContainer div.login button:active,
.optionsContainer div.login button:hover,
.optionsContainer div.login .ui-button.ui-widget.ui-state-focus {
    padding: 0 12px 2px;
}

.logoText{
    color: #222;
    font-size: 6em;
    position: absolute;
    top: 15px;
    display: block;
    z-index: 10;
    font-family: 'futura_oblique',verdana, arial, helvetica, sans-serif;
}